.page-template-creative-share,
.page-template-creative-share-lg {
  padding-top: 120px;
  overflow: visible; }
  .page-template-creative-share .mainView,
  .page-template-creative-share-lg .mainView {
    /* .custom-nav {
      padding:50px 0;
      ul {
        li {
          list-style: none;
          display: inline-block;
          margin-left:2.5px; 
          margin-right:2.5px;
          a {
            border:1px solid #000;
            border-color: #eee;
            color: #000;
            background:#FFF;
            border-radius: 5px;
            font-size: 12px;
            padding:10px 30px;
            font-family: $urw;
            text-transform: uppercase;
            box-shadow: 0 0.46875rem 2.1875rem rgba(4, 9, 20, 0.03), 0 0.9375rem 1.40625rem rgba(4, 9, 20, 0.03),
      0 0.25rem 0.53125rem rgba(4, 9, 20, 0.05), 0 0.125rem 0.1875rem rgba(4, 9, 20, 0.03);
          }
        }
      }
    } */ }
    .page-template-creative-share .mainView main,
    .page-template-creative-share-lg .mainView main {
      overflow: visible; }
    .page-template-creative-share .mainView .dashHeader,
    .page-template-creative-share-lg .mainView .dashHeader {
      /* @include bp(tablet) {
            display: none;
        } */ }
      .page-template-creative-share .mainView .dashHeader .breadcrumb-item.active a,
      .page-template-creative-share-lg .mainView .dashHeader .breadcrumb-item.active a {
        color: #fff; }
      @media (max-width: 991px) {
        .page-template-creative-share .mainView .dashHeader .breadcrumb,
        .page-template-creative-share-lg .mainView .dashHeader .breadcrumb {
          display: flex; } }
    .page-template-creative-share .mainView .dashboard,
    .page-template-creative-share-lg .mainView .dashboard {
      height: auto;
      overflow: visible; }
      @media (max-width: 991px) {
        .page-template-creative-share .mainView .dashboard,
        .page-template-creative-share-lg .mainView .dashboard {
          padding-bottom: 80px; } }
    .page-template-creative-share .mainView .custom-nav li a,
    .page-template-creative-share-lg .mainView .custom-nav li a {
      font-size: 14px !important; }
    .page-template-creative-share .mainView .intro,
    .page-template-creative-share-lg .mainView .intro {
      /* @include bp(tablet) {
        margin-top: -20px;
      } */ }
      .page-template-creative-share .mainView .intro ul li a,
      .page-template-creative-share-lg .mainView .intro ul li a {
        font-size: 15px;
        font-weight: 100; }
        .page-template-creative-share .mainView .intro ul li a:hover svg,
        .page-template-creative-share-lg .mainView .intro ul li a:hover svg {
          color: #5c7383; }
        @media (max-width: 575px) {
          .page-template-creative-share .mainView .intro ul li a,
          .page-template-creative-share-lg .mainView .intro ul li a {
            font-size: 13px; } }
  .page-template-creative-share .mobileCategories .btn,
  .page-template-creative-share-lg .mobileCategories .btn {
    background: #4acde4;
    display: none;
    color: #fff;
    font-size: 14px; }
    .page-template-creative-share .mobileCategories .btn svg,
    .page-template-creative-share-lg .mobileCategories .btn svg {
      color: #06121f;
      transition: 0.5s; }
      .page-template-creative-share .mobileCategories .btn svg.active,
      .page-template-creative-share-lg .mobileCategories .btn svg.active {
        transform: rotate(180deg); }
    @media (max-width: 991px) {
      .page-template-creative-share .mobileCategories .btn,
      .page-template-creative-share-lg .mobileCategories .btn {
        display: block; } }
  .page-template-creative-share .dashboard,
  .page-template-creative-share-lg .dashboard {
    padding: 0 15px 0;
    overflow-y: scroll;
    overflow-x: hidden;
    height: calc(100vh - 180px); }
    @media (max-width: 991px) {
      .page-template-creative-share .dashboard,
      .page-template-creative-share-lg .dashboard {
        height: auto; } }
    .page-template-creative-share .dashboard .loader,
    .page-template-creative-share-lg .dashboard .loader {
      position: absolute;
      width: 100%;
      height: 100%; }
    .page-template-creative-share .dashboard .dashWrap,
    .page-template-creative-share-lg .dashboard .dashWrap {
      padding: 30px 30px 30px 0; }
      @media (max-width: 991px) {
        .page-template-creative-share .dashboard .dashWrap,
        .page-template-creative-share-lg .dashboard .dashWrap {
          padding: 10px; } }
      .page-template-creative-share .dashboard .dashWrap .card,
      .page-template-creative-share-lg .dashboard .dashWrap .card {
        margin: 0 5px 5px; }
        .page-template-creative-share .dashboard .dashWrap .card h5,
        .page-template-creative-share-lg .dashboard .dashWrap .card h5 {
          padding: 0;
          margin: 0;
          text-transform: none;
          font-weight: 500;
          color: #06121f;
          font-size: 15px;
          line-height: 1.5;
          display: flex;
          justify-content: space-between; }
          @media (max-width: 991px) {
            .page-template-creative-share .dashboard .dashWrap .card h5,
            .page-template-creative-share-lg .dashboard .dashWrap .card h5 {
              font-size: 13px; } }
          .page-template-creative-share .dashboard .dashWrap .card h5 svg,
          .page-template-creative-share-lg .dashboard .dashWrap .card h5 svg {
            color: #4acde4;
            margin-right: 5px; }
        .page-template-creative-share .dashboard .dashWrap .card .card-body,
        .page-template-creative-share-lg .dashboard .dashWrap .card .card-body {
          padding: 0.5rem 1.25rem; }
        .page-template-creative-share .dashboard .dashWrap .card a.pill,
        .page-template-creative-share-lg .dashboard .dashWrap .card a.pill {
          padding: 10px;
          background: #f1f4f6;
          margin: 5px 10px 5px 0;
          color: #06121f;
          font-size: 14px;
          transition: 0.3s;
          border-radius: 3px;
          display: inline-block; }
          .page-template-creative-share .dashboard .dashWrap .card a.pill svg,
          .page-template-creative-share-lg .dashboard .dashWrap .card a.pill svg {
            margin-right: 5px;
            color: #5c7383; }
          .page-template-creative-share .dashboard .dashWrap .card a.pill.active svg,
          .page-template-creative-share-lg .dashboard .dashWrap .card a.pill.active svg {
            color: #4acde4; }
          .page-template-creative-share .dashboard .dashWrap .card a.pill:hover,
          .page-template-creative-share-lg .dashboard .dashWrap .card a.pill:hover {
            text-decoration: none;
            background: #d2dee7; }
            .page-template-creative-share .dashboard .dashWrap .card a.pill:hover svg,
            .page-template-creative-share-lg .dashboard .dashWrap .card a.pill:hover svg {
              color: #fff; }
          @media (max-width: 991px) {
            .page-template-creative-share .dashboard .dashWrap .card a.pill,
            .page-template-creative-share-lg .dashboard .dashWrap .card a.pill {
              font-size: 12px; } }
  .page-template-creative-share #menu,
  .page-template-creative-share-lg #menu {
    height: calc(100vh - 180px);
    background: #fff;
    padding: 18px 24px;
    box-shadow: 0 0.46875rem 2.1875rem rgba(4, 9, 20, 0.03), 0 0.9375rem 1.40625rem rgba(4, 9, 20, 0.03), 0 0.25rem 0.53125rem rgba(4, 9, 20, 0.05), 0 0.125rem 0.1875rem rgba(4, 9, 20, 0.03);
    overflow: scroll;
    transition: 0.5s; }
    @media (max-width: 1200px) {
      .page-template-creative-share #menu,
      .page-template-creative-share-lg #menu {
        padding: 18px 10px; } }
    @media (max-width: 991px) {
      .page-template-creative-share #menu,
      .page-template-creative-share-lg #menu {
        max-height: 0;
        height: auto;
        padding: 0 10px; }
        .page-template-creative-share #menu.active,
        .page-template-creative-share-lg #menu.active {
          max-height: 5000px; } }
    .page-template-creative-share #menu ul li,
    .page-template-creative-share-lg #menu ul li {
      position: relative; }
      .page-template-creative-share #menu ul li a,
      .page-template-creative-share-lg #menu ul li a {
        color: #06121f;
        font-size: 15px;
        transition: 0.4s;
        border-bottom: 1px solid #f1f4f6; }
        @media (max-width: 1200px) {
          .page-template-creative-share #menu ul li a,
          .page-template-creative-share-lg #menu ul li a {
            font-size: 12px; } }
        .page-template-creative-share #menu ul li a svg,
        .page-template-creative-share-lg #menu ul li a svg {
          color: #b0c1cc;
          margin-right: 5px; }
        .page-template-creative-share #menu ul li a.active svg,
        .page-template-creative-share-lg #menu ul li a.active svg {
          color: #4acde4; }
        .page-template-creative-share #menu ul li a:hover,
        .page-template-creative-share-lg #menu ul li a:hover {
          background: #f1f4f6; }
          .page-template-creative-share #menu ul li a:hover svg,
          .page-template-creative-share-lg #menu ul li a:hover svg {
            color: #4acde4; }
      .page-template-creative-share #menu ul li ul,
      .page-template-creative-share-lg #menu ul li ul {
        border-left: 2px solid #4acde4;
        padding-left: 0; }
        .page-template-creative-share #menu ul li ul li.nav-item,
        .page-template-creative-share-lg #menu ul li ul li.nav-item {
          list-style-type: none;
          padding-left: 0; }
          .page-template-creative-share #menu ul li ul li.nav-item a,
          .page-template-creative-share-lg #menu ul li ul li.nav-item a {
            padding-left: 15px;
            color: #4f6879;
            font-size: 13px; }
            .page-template-creative-share #menu ul li ul li.nav-item a.active,
            .page-template-creative-share-lg #menu ul li ul li.nav-item a.active {
              font-weight: bold; }
            @media (max-width: 1200px) {
              .page-template-creative-share #menu ul li ul li.nav-item a,
              .page-template-creative-share-lg #menu ul li ul li.nav-item a {
                font-size: 12px; } }
      .page-template-creative-share #menu ul li .dropArrow,
      .page-template-creative-share-lg #menu ul li .dropArrow {
        position: absolute;
        right: 0;
        top: 0;
        height: 39px;
        width: 39px;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        transition: 0.3s; }
        .page-template-creative-share #menu ul li .dropArrow svg,
        .page-template-creative-share-lg #menu ul li .dropArrow svg {
          color: #b0c1cc;
          font-size: 14px;
          transition: 0.3s; }
        .page-template-creative-share #menu ul li .dropArrow.active svg,
        .page-template-creative-share-lg #menu ul li .dropArrow.active svg {
          transform: rotate(180deg); }
        .page-template-creative-share #menu ul li .dropArrow:hover,
        .page-template-creative-share-lg #menu ul li .dropArrow:hover {
          background: #f1f4f6; }
        @media (max-width: 1200px) {
          .page-template-creative-share #menu ul li .dropArrow,
          .page-template-creative-share-lg #menu ul li .dropArrow {
            height: 35px;
            width: 35px; } }
  .page-template-creative-share footer,
  .page-template-creative-share-lg footer {
    margin: 0;
    position: fixed;
    bottom: 0;
    width: 100%; }
    @media (max-width: 991px) {
      .page-template-creative-share footer,
      .page-template-creative-share-lg footer {
        position: relative; } }
  .page-template-creative-share .grid,
  .page-template-creative-share-lg .grid {
    display: flex;
    justify-content: center; }
    .page-template-creative-share .grid.all .grid-item,
    .page-template-creative-share-lg .grid.all .grid-item {
      width: 25% !important; }
      .page-template-creative-share .grid.all .grid-item.audio,
      .page-template-creative-share-lg .grid.all .grid-item.audio {
        width: 100% !important; }
        .page-template-creative-share .grid.all .grid-item.audio audio,
        .page-template-creative-share-lg .grid.all .grid-item.audio audio {
          width: 100%; }
      @media (max-width: 767px) {
        .page-template-creative-share .grid.all .grid-item,
        .page-template-creative-share-lg .grid.all .grid-item {
          width: 50% !important; }
          .page-template-creative-share .grid.all .grid-item.pdf,
          .page-template-creative-share-lg .grid.all .grid-item.pdf {
            width: 50% !important; }
            .page-template-creative-share .grid.all .grid-item.pdf object,
            .page-template-creative-share-lg .grid.all .grid-item.pdf object {
              height: 300px; } }
    .page-template-creative-share .grid .grid-item,
    .page-template-creative-share-lg .grid .grid-item {
      width: 25%;
      max-width: 100%;
      line-height: 1.2;
      text-align: left;
      transition: 0.3s ease-in-out;
      padding: 5px;
      transition: 0.3s;
      position: relative; }
      .page-template-creative-share .grid .grid-item .grid-itemContent,
      .page-template-creative-share-lg .grid .grid-item .grid-itemContent {
        opacity: 0; }
      .page-template-creative-share .grid .grid-item .gridLoader,
      .page-template-creative-share-lg .grid .grid-item .gridLoader {
        display: none;
        background: #fff;
        position: relative;
        width: 100%;
        height: 0; }
      .page-template-creative-share .grid .grid-item.entered .gridLoader,
      .page-template-creative-share-lg .grid .grid-item.entered .gridLoader {
        display: block;
        background: #fff; }
      .page-template-creative-share .grid .grid-item.loaded .grid-itemContent,
      .page-template-creative-share-lg .grid .grid-item.loaded .grid-itemContent {
        opacity: 1; }
      .page-template-creative-share .grid .grid-item.loaded .gridLoader,
      .page-template-creative-share-lg .grid .grid-item.loaded .gridLoader {
        display: none;
        background: #fff; }
      .page-template-creative-share .grid .grid-item.pdf,
      .page-template-creative-share-lg .grid .grid-item.pdf {
        width: 50%;
        opacity: 1; }
        .page-template-creative-share .grid .grid-item.pdf object,
        .page-template-creative-share-lg .grid .grid-item.pdf object {
          height: 40vh;
          width: 100%; }
      .page-template-creative-share .grid .grid-item.audio,
      .page-template-creative-share-lg .grid .grid-item.audio {
        width: 100%;
        opacity: 1; }
        .page-template-creative-share .grid .grid-item.audio audio,
        .page-template-creative-share-lg .grid .grid-item.audio audio {
          width: 100%; }
      .page-template-creative-share .grid .grid-item.mp4 .videoWrap,
      .page-template-creative-share .grid .grid-item .quicktime .videoWrap,
      .page-template-creative-share-lg .grid .grid-item.mp4 .videoWrap,
      .page-template-creative-share-lg .grid .grid-item .quicktime .videoWrap {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
        max-width: 100%; }
        .page-template-creative-share .grid .grid-item.mp4 .videoWrap video,
        .page-template-creative-share .grid .grid-item .quicktime .videoWrap video,
        .page-template-creative-share-lg .grid .grid-item.mp4 .videoWrap video,
        .page-template-creative-share-lg .grid .grid-item .quicktime .videoWrap video {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background: #06121f; }
      .page-template-creative-share .grid .grid-item .grid-itemInner,
      .page-template-creative-share-lg .grid .grid-item .grid-itemInner {
        padding: 10px;
        background: #fff;
        box-shadow: 0 0.46875rem 2.1875rem rgba(4, 9, 20, 0.03), 0 0.9375rem 1.40625rem rgba(4, 9, 20, 0.03), 0 0.25rem 0.53125rem rgba(4, 9, 20, 0.05), 0 0.125rem 0.1875rem rgba(4, 9, 20, 0.03);
        border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
        position: relative;
        display: flex;
        flex-direction: column; }
        .page-template-creative-share .grid .grid-item .grid-itemInner h6,
        .page-template-creative-share-lg .grid .grid-item .grid-itemInner h6 {
          font-size: 12px;
          word-break: break-all; }
        .page-template-creative-share .grid .grid-item .grid-itemInner .imgContainer,
        .page-template-creative-share-lg .grid .grid-item .grid-itemInner .imgContainer {
          position: relative;
          padding-bottom: 56.25%;
          height: 0;
          overflow: hidden;
          max-width: 100%; }
          .page-template-creative-share .grid .grid-item .grid-itemInner .imgContainer img,
          .page-template-creative-share-lg .grid .grid-item .grid-itemInner .imgContainer img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%; }
        .page-template-creative-share .grid .grid-item .grid-itemInner img,
        .page-template-creative-share-lg .grid .grid-item .grid-itemInner img {
          display: block;
          margin: 0 auto;
          border: 1px solid #ccc;
          background: #fff; }
      @media (max-width: 767px) {
        .page-template-creative-share .grid .grid-item,
        .page-template-creative-share-lg .grid .grid-item {
          width: 50%; }
          .page-template-creative-share .grid .grid-item.pdf,
          .page-template-creative-share-lg .grid .grid-item.pdf {
            width: 50%; }
            .page-template-creative-share .grid .grid-item.pdf object,
            .page-template-creative-share-lg .grid .grid-item.pdf object {
              height: 300px; } }
.loadRing {
  display: inline-block;
  width: 100%;
  height: 100%; }

.loadRing div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 24px;
  height: 24px;
  left: 50%;
  margin-left: -12px;
  border: 2px solid #4acde4;
  border-radius: 50%;
  animation: loadRing 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #4acde4 transparent transparent transparent; }

.loadRing div:nth-child(1) {
  animation-delay: -0.45s; }

.loadRing div:nth-child(2) {
  animation-delay: -0.3s; }

.loadRing div:nth-child(3) {
  animation-delay: -0.15s; }

@keyframes loadRing {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
